## pidgin-blinklight 0.11.1

=== debian/changelog ===
pidgin-blinklight (0.11.1-6) unstable; urgency=medium

  * QA upload.

  * Added d/gbp.conf to describe branch layout.
  * Updated vcs in d/control to Salsa.
  * Updated d/gbp.conf to enforce the use of pristine-tar.
  * Updated Standards-Version from 4.6.1 to 4.7.0.
  * Use wrap-and-sort -at for debian control files.
  * Replaced obsolete pkg-config build dependency with pkgconf.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Name
    (from ./configure), Repository-Browse.
  * Added 1000-appstream-metainfo.patch to announce supported
    hardware using Appstream.

 -- Petter Reinholdtsen <pere@debian.org>  Mon, 19 Aug 2024 08:11:05 +0200

pidgin-blinklight (0.11.1-5) unstable; urgency=medium

  * QA upload.
  * Convert to dh and debhelper-compat 13. (Closes: #999100, #1010870)
  * debian/control: Set Rules-Requires-Root to "no".
  * debian/control: Add Homepage.
  * debian/control: Comment out obsolete Vcs-* headers.
  * debian/control: Update Standards-Version to 4.6.1.

 -- Vagrant Cascadian <vagrant@reproducible-builds.org>  Wed, 11 May 2022 16:00:32 -0700

pidgin-blinklight (0.11.1-4) unstable; urgency=medium

  * Orphaning this package

 -- Joachim Breitner <nomeata@debian.org>  Sun, 03 Apr 2022 12:17:26 +0200

pidgin-blinklight (0.11.1-3) unstable; urgency=medium

  * Drop gaim-thinklight compatibility package (Closes: #805956)

 -- Joachim Breitner <nomeata@debian.org>  Tue, 24 Nov 2015 16:08:34 +0100

pidgin-blinklight (0.11.1-2) unstable; urgency=low

  * Adjust VCS fields
  * Fix typo in package description, thanks to Davide Prina for noticing
    (Closes: #698454)
  * Update config.{sub,guess} for the AArch64 port (Closes: #727935)

 -- Joachim Breitner <nomeata@debian.org>  Sun, 27 Oct 2013 23:11:27 +0100

pidgin-blinklight (0.11.1-1) unstable; urgency=low

  * New upstream release:
    Fix calculation of blink times

 -- Joachim Breitner <nomeata@debian.org>  Mon, 01 Feb 2010 12:21:32 +0100

pidgin-blinklight (0.11-1) unstable; urgency=low

  * New upstream release:
    + Blink pattern depends on the sending contacts, so that frequent contacts
       can be hopefully recognized by the blinking after a while.
  * Fix "Typo in package short description ("messgaes")" (Closes: #507516)
  * Switch to source format 3.0 (quilt)
  * Bump debhelper compatibility level to 7
  * Bump standards version, no change
  * Use dh_prep, not dh_clean -k

 -- Joachim Breitner <nomeata@debian.org>  Sat, 30 Jan 2010 23:05:05 +0100

pidgin-blinklight (0.10-2) unstable; urgency=low

  * FTBFS: Properly ignore distclean (Closes: #464295)

 -- Joachim Breitner <nomeata@debian.org>  Wed, 06 Feb 2008 11:46:35 +0100

pidgin-blinklight (0.10-1) unstable; urgency=low

  * New upstream version (supports ASUS leds in /sys)
  * Drop XS- prefix, update standards version
  * Fixes: Empty i18n directories (Closes: #457584)

 -- Joachim Breitner <nomeata@debian.org>  Mon, 04 Feb 2008 17:32:54 +0100

pidgin-blinklight (0.9-2) UNRELEASED; urgency=low

  * Add Vcs-Darcs and Vcs-Browser headers

 -- Joachim Breitner <nomeata@debian.org>  Wed, 24 Oct 2007 00:46:49 +0200

pidgin-blinklight (0.9-1) unstable; urgency=low

  * New upstream Version (clean up source package)
  * Darcsify package (see http://darcs.nomeata.de/)

 -- Joachim Breitner <nomeata@debian.org>  Thu, 21 Jun 2007 16:35:31 +0100

pidgin-blinklight (0.8-2) unstable; urgency=low

  * Add transitional gaim-thinklight package, that depends on pidgin-
    blinklight

 -- Joachim Breitner <nomeata@debian.org>  Mon, 11 Jun 2007 11:13:57 +0100

pidgin-blinklight (0.8-1) unstable; urgency=low

  * New Release. Now Pidgin-Compatible.

 -- Joachim Breitner <nomeata@debian.org>  Fri, 11 May 2007 15:09:00 +0200

gaim-thinklight (0.7-1) unstable; urgency=low

  * Upload to unstable. Some ASUS-Users confirmed that is is working, and
    where it wasn’t I was not getting useful feedback. If you have problems
    with this version, you are welcome to file a bug.

 -- Joachim Breitner <nomeata@debian.org>  Mon, 26 Mar 2007 21:37:24 +0200

gaim-thinklight (0.7-1~rc2) unstable; urgency=low

  * Possible Race Condition in rc1 possibly fixed.

 -- Joachim Breitner <nomeata@debian.org>  Wed, 14 Mar 2007 17:13:39 +0100

gaim-thinklight (0.7-1~rc1) unstable; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Tue, 13 Mar 2007 10:34:03 +0100

gaim-thinklight (0.6-1) unstable; urgency=low

  * New upstream release. Works with beta4 now.


 -- Joachim Breitner <nomeata@debian.org>  Thu, 19 Oct 2006 18:51:09 +0000

gaim-thinklight (0.5-3) unstable; urgency=low

  * actually upload for unstable...

 -- Joachim Breitner <nomeata@debian.org>  Fri, 29 Sep 2006 17:07:25 +0000

gaim-thinklight (0.5-2) experimental; urgency=low

  * rebuild for unstable

 -- Joachim Breitner <nomeata@debian.org>  Wed, 27 Sep 2006 17:03:57 +0000

gaim-thinklight (0.5-1) experimental; urgency=low

  * New upstream release
  * bumped standards version

 -- Joachim Breitner <nomeata@debian.org>  Wed, 16 Aug 2006 12:16:19 +0000

gaim-thinklight (0.4-2) experimental; urgency=low

  * rebuild for gaim 2.0

 -- Joachim Breitner <nomeata@debian.org>  Thu, 30 Mar 2006 11:54:12 +0200

gaim-thinklight (0.4-1) unstable; urgency=low

  * new upstream version (Closes: Bug#346496)

 -- Joachim Breitner <nomeata@debian.org>  Sun,  8 Jan 2006 18:50:37 +0100

gaim-thinklight (0.3-1) unstable; urgency=low

  * new upstream version

 -- Joachim Breitner <nomeata@debian.org>  Sat, 19 Nov 2005 11:51:46 +0100

gaim-thinklight (0.2-1) unstable; urgency=low

  * New upstream version (Closes: #328836)

 -- Joachim Breitner <nomeata@debian.org>  Mon, 19 Sep 2005 11:52:30 +0200

gaim-thinklight (0.1-2) unstable; urgency=low

  * Closes: #319414: Typos in description, clarify ThinkLight
    Thanks to Stephen Kitt <steve@sk2.org> for the suggestion

 -- Joachim Breitner <nomeata@debian.org>  Fri, 29 Jul 2005 14:25:05 +0200

gaim-thinklight (0.1-1) unstable; urgency=low

  * First release


