=== debian/control ===
Source: pidgin-blinklight
Section: net
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13),
               pidgin-dev,
               pkgconf,
Standards-Version: 4.7.0
Homepage: https://github.com/nomeata/pidgin-blinklight
Vcs-Browser: https://salsa.debian.org/debian/pidgin-blinklight
Vcs-Git: https://salsa.debian.org/debian/pidgin-blinklight.git
Rules-Requires-Root: no

Package: pidgin-blinklight
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
Conflicts: ${misc:Conflicts},
Description: Blinks your ThinkPad's ThinkLight upon new messages
 This plugin for Pidgin will blink your laptops when you get
 new messages, so you notice them even if the conversation window is not up
 front and you don't have or don't see the window list.
 .
 To use this with an Thinkpad's ThinkLight, you need to have the ibm-acpi
 kernel module loaded.
 .
 To use this with an ASUS laptop, you need to have the asus_acpi kernel
 module loaded.
