=== debian/rules ===
#! /usr/bin/make -f
# -*- makefile -*-

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- CFLAGS="$(CFLAGS)" CC="$(CC)" CXX="$(CXX)" --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info --libexecdir=\$${prefix}/lib/pidgin-blinklight


override_dh_auto_clean:
	dh_auto_clean
	-rm -f po/*gmo po/stamp-po

override_dh_auto_install:
	dh_auto_install
	rm -f $(CURDIR)/debian/pidgin-blinklight/usr/lib/purple-2/pidgin-blinklight.la

override_dh_fixperms:
	dh_fixperms
	chmod u+s $(CURDIR)/debian/pidgin-blinklight/usr/lib/pidgin-blinklight/blinklight-fixperm
	dh_pidgin -ppidgin-blinklight
